Author Topic: not able to get ui2 or ui3  (Read 2054 times)

cewjr9842

  • Regular Poster
  • **
  • Posts: 17
    • View Profile
not able to get ui2 or ui3
« on: April 11, 2008, 05:41:47 pm »
I have an nvidia 8500 card. when i set it to ui2 or 3, it give me a transparenciy error and says cant use opengl, any suggestions on what to do ?

Thanks

ouie

  • Regular Poster
  • **
  • Posts: 29
    • View Profile
Re: not able to get ui2 or ui3
« Reply #1 on: April 12, 2008, 02:02:58 am »
I have the same card working.  Used this post http://forum.linuxmce.org/index.php?topic=4609.0. Good luck!